Bug 109266 - (TB2e18078e) TB boot_gui.py:238:writeBootFile:IndexError: list index out of range
TB boot_gui.py:238:writeBootFile:IndexError: list index out of range
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
:
: 109279 113551 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-06 05:09 EST by Harald Hoyer
Modified: 2007-04-18 12:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 06:14:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Harald Hoyer 2003-11-06 05:11:36 EST
redhat-config-boot-0.1.6-1
Comment 2 Harald Hoyer 2003-11-06 06:02:30 EST
should be fixed in 0.1.7-1
Comment 3 Harald Hoyer 2003-11-06 09:58:10 EST
*** Bug 109279 has been marked as a duplicate of this bug. ***
Comment 4 Daniel Malmgren 2003-11-17 09:39:41 EST
I can't help but wondering, when will we see this 0.1.7?
Comment 5 Harald Hoyer 2004-03-04 03:25:29 EST
*** Bug 113551 has been marked as a duplicate of this bug. ***
Comment 6 Harald Hoyer 2004-06-04 06:14:58 EDT
Closing due to inactivity. Reopen, if the problem is still existing.

Note You need to log in before you can comment on or make changes to this bug.